Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Thunderbird instaleren  (gelezen 2003 keer)

Offline SNWBRDR

  • Lid
  • Steunpunt: Nee
Thunderbird instaleren
« Gepost op: 2007/07/14, 23:42:10 »
Ik slaag er maar niet in om Thunderbird te instaleren.
Heb op mn desktop het mapje staan maar geen enkel icoon wil maar iets nuttigs doen ..

Kan iemand me verder helpen?

Offline Scormen

  • Lid
    • LinuxOntdekt.Be
  • Steunpunt: Nee
Thunderbird instaleren
« Reactie #1 Gepost op: 2007/07/14, 23:45:35 »
En als je Thunderbird installeert via Toepassingen - Installeren/verwijderen?
Zoniet, via Systeem - Beheer - Synaptic pakketbeheer?

Grtz,
Kris
Ubuntu gebruiker #18341 | Linux gebruiker #456955
· Mijn persoonlijke Linux blog

Offline n3p3nthess

  • Lid
  • Steunpunt: Nee
Thunderbird instaleren
« Reactie #2 Gepost op: 2007/07/14, 23:47:46 »
je kan het ook installeren via de terminal met volgend commando

sudo apt-get install thunderd

Je kan het dan vinden bij aplicaties > internet

Offline SNWBRDR

  • Lid
  • Steunpunt: Nee
Thunderbird instaleren
« Reactie #3 Gepost op: 2007/07/14, 23:51:39 »
via synaptic vind ik enkel versie 1.5, ik heb immers versie 2.0 afgehaald .. zou dan ook graag laatste versie gebruiken.

Offline Dave

  • Lid
  • Steunpunt: Nee
Thunderbird instaleren
« Reactie #4 Gepost op: 2007/07/14, 23:55:39 »
ach via die manier.
kunt opstarten via de terminal.

snelstarticoon zelf aanmaken of de oude van 1.5 aanpassen.

Offline SNWBRDR

  • Lid
  • Steunpunt: Nee
Thunderbird instaleren
« Reactie #5 Gepost op: 2007/07/15, 00:00:10 »
Kun je wat specifieker zijn, ik zou echt niet weten hoe .. ?

Offline Math.

  • Lid
    • http://www.open-design.nl/
  • Steunpunt: Nee
Thunderbird instaleren
« Reactie #6 Gepost op: 2007/07/15, 16:53:45 »
Citaat van: SNWBRDR
Ik slaag er maar niet in om Thunderbird te instaleren.
Heb op mn desktop het mapje staan maar geen enkel icoon wil maar iets nuttigs doen ..

Kan iemand me verder helpen?
Je hebt een mapje van Thunderbird op je desktop staan? Even stap voor stap. Hoe heb je Thunderbird geïnstalleerd? En welke versie? Thunderbird 2.0 zit namelijk niet standaard in je pakket-bronnen dus dan zou je deze toe moeten voegen.

Ik heb het zo gedaan:

Thunderbird repository toevoegen aan je /etc/apt/sources.list
$ sudo gedit /etc/apt/sources.listtoevoegen:## Thunderbird 2.0
## gpg-key 371A69E3AE3BE9AA
deb http://ubuntu.iuculano.it feisty thunderbird
gpg-key toevoegen:
$ KEY=371A69E3AE3BE9AA; gpg --keyserver subkeys.pgp.net --recv $KEY && gpg --export --armor $KEY | sudo apt-key add -updaten en Thunderbird 2.0 installeren:
$ sudo apt-get update
$ sudo apt-get install mozilla-thunderbird
Grafische manier:

Systeem-->Beheer-->Softwarebronnen-->
Tabblad Software van derden: Toevoegen(Add...)-->deb http://ubuntu.iuculano.it feisty thunderbird
Tabblad Echtheidscontrole: Sleutel importeren-->http://ubuntu.iuculano.it/AE3BE9AA.gpg

Systeem-->Beheer-->Synaptic pakketbeheer: Zoeken naar Thunderbird 2.0 en markeren voor installatie

Offline Johan van Dijk

  • Administrator
    • johanvandijk
  • Steunpunt: Nee
Thunderbird instaleren
« Reactie #7 Gepost op: 2007/07/15, 17:36:40 »
Weet iemand hoe betrouwbaar deze repository is?
Zomaar een repository toevoegen lijkt me geen goed idee namelijk.

Offline Dave

  • Lid
  • Steunpunt: Nee
Thunderbird instaleren
« Reactie #8 Gepost op: 2007/07/15, 17:43:18 »
owh verkeerd begrepen.
dacht dat het al geïnstalleerd was en zoals op dit forum beschreven.
dan mis je enkel nog het snelstarticoon en in het menu

via die italiaanse site is de laatste melding hier over.
nog niet geprobeerd.

Offline Math.

  • Lid
    • http://www.open-design.nl/
  • Steunpunt: Nee
Thunderbird instaleren
« Reactie #9 Gepost op: 2007/07/15, 18:46:24 »
Citaat van: Johanvd
Weet iemand hoe betrouwbaar deze repository is?
Zomaar een repository toevoegen lijkt me geen goed idee namelijk.
Ik zou het eerlijk gezegd niet weten, misschien dat jij een betrouwbare bron kent?

Offline Ron

  • Forumteam
    • r0n
    • Dwarsligger
  • Steunpunt: Ja
Thunderbird instaleren
« Reactie #10 Gepost op: 2007/07/15, 20:50:10 »
Misschien tijdelijk de Gutsy bronnen gebruiken, installeren en weer terug zetten ........
Dit is niet betrouwbaar, maar betrouwbaarder dan "vreemde" sites ;)
OpenStandaard evangelist, OpenSource promotor, OpenData liefhebber.
Xubuntu gebruiker en voorstander (XFCE).
In Nederland bekend als een Dwarsligger.

Offline SNWBRDR

  • Lid
  • Steunpunt: Nee
Thunderbird instaleren
« Reactie #11 Gepost op: 2007/07/16, 19:02:18 »
Citaat van: r0n.
Misschien tijdelijk de Gutsy bronnen gebruiken
En hoe doe ik dat ?

Offline Math.

  • Lid
    • http://www.open-design.nl/
  • Steunpunt: Nee
Thunderbird instaleren
« Reactie #12 Gepost op: 2007/07/16, 19:12:05 »
Hmm, ik zou het denk zo doen?
$ sudo cp /etc/apt/sources.list /etc/apt/sources.list.backup
$ sudo gedit /etc/apt/sources.list (feisty in gutsy veranderen en opslaan)
$ sudo apt-get update
$ sudo apt-get install mozilla-thunderbird
$ sudo mv /etc/apt/sources.list.backup /etc/apt/sources.list
$ sudo apt-get update

Offline Johan van Dijk

  • Administrator
    • johanvandijk
  • Steunpunt: Nee
Thunderbird instaleren
« Reactie #13 Gepost op: 2007/07/16, 20:01:16 »
Ik zou gewoon de Thunderbird gebruiken die rechtstreeks uit Synaptic komt.
Versie 1.5 werkt ook prima, en krijgt ook gewoon veiligheidsupdates.

Gekke dingen uithalen om een nieuwe versie te draaien loopt waarschijnlijk alleen maar uit op foutmeldingen, een onstabiel systeem of in het ergste geval verdwenen mail.

Zomaar een repository toevoegen waarvan je de betrouwbaarheid niet weet is hetzelfde als in Windows een onbekend programma downloaden en uitvoeren. Je weet niet of er geen virus of andere rotzooi in zit. Ook met Linux programma's kan er op die manier gerommeld worden, al gebeurt dat niet vaak.

De repo van Gutsy gebruiken lijkt me ook geen strak plan. Alle programma's worden afgesteld om goed te werken met de Ubuntu versie waarvoor ze bedoeld zijn. Software voor een verkeerde versie hoeft niet per se te werken en kan veel fouten geven.

Tot zover mijn mening. Als jij zwaarwegende redenen hebt om de nieuwste Thunderbird te gebruiken, dan kan je de opties gebruiken die in dit topic genoemd worden. Het kan goed gaan, maar ook heel fout.

Offline Math.

  • Lid
    • http://www.open-design.nl/
  • Steunpunt: Nee
Thunderbird instaleren
« Reactie #14 Gepost op: 2007/07/16, 20:28:46 »
De reden voor mij om Thunderbird 2.0 te gaan gebruiken was vanwege de plug-in van de officiële Nederlandse spelling(groene boekje). Maar tis inderdaad beter even te wachten tot Feisty zelf een update aangeeft.

Offline Erik Meulman

  • Lid
    • http://www.de-meulies.nl
  • Steunpunt: Nee
Thunderbird instaleren
« Reactie #15 Gepost op: 2007/07/16, 21:18:57 »
Ik gebruik gewoon de Thunderbird via die Italiaanse repository en daar is niets mee aan de hand.

Offline Ron

  • Forumteam
    • r0n
    • Dwarsligger
  • Steunpunt: Ja
Thunderbird instaleren
« Reactie #16 Gepost op: 2007/07/16, 21:23:57 »
Citaat van: Math.
Maar tis inderdaad beter even te wachten tot Feisty zelf een update aangeeft.
Nee, volgens mij is het beter om nog 3 maanden te wachten en gewoon te upgraden naar Gutsy :lol:
OpenStandaard evangelist, OpenSource promotor, OpenData liefhebber.
Xubuntu gebruiker en voorstander (XFCE).
In Nederland bekend als een Dwarsligger.

eikelmuis

  • Gast
Thunderbird instaleren
« Reactie #17 Gepost op: 2007/07/17, 02:03:48 »
Ik spreek uit ervaring DOE HET NIET want ik dacht ook nou mooi ik moet ook die Thunderbird 2.0 hebben er werd zoveel over geschreven dus ben ik het gaan uitproberen nou mensen ik heb een en al problemen nu draai ik dit op een pc die voor mij niet als hoofd pc is dus ik kan wat aan modderen maar ik krijg foutmelding na foutmelding en heb het er dus weer af gemikt.
Ik kon bv de spellingscontrolen niet werkende krijgen de venstertjes die tevoorschijn moeten komen zodra ik iets aanklik in de werkbalk werken niet de letters vet maken ging niet en zo zijn er nog wat meer problemen.
Ook heb ik het op een anderen pc geinstalleerd maar deze had weer andere problemen hier kon ik geen account in aanmaken ook hier heb ik het er weer vanaf gehaald.

Ik heb een advies WACHTEN OP GUTSY !!!!!!!

Rob

Offline SNWBRDR

  • Lid
  • Steunpunt: Nee
Thunderbird instaleren
« Reactie #18 Gepost op: 2007/07/18, 14:32:58 »
Bedankt voor de reacties, ga dan maar gewoon versie 1.5 gebruiken en verder niet moeilijk doen :)